﻿/* Default CSS Stylesheet for a new Web Application project */
.title
{
	font-size:large;
	font-weight:bold;
}
.info
{
	border:#5f77a2 solid 1px;
	font-weight:bold;
	color:#000000;
	background-color: #a1b0d0;
	width:15px;
	text-align:center;
	height: 15px;
	font-size: smaller;
	cursor: pointer;
}
html,body {
	font-family: Arial;
	height: 100%;
	width: 100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.navPane {
	padding:10px;
	background-image:url(Images/NavPane_BG.jpg);
	width:170px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
}
.navPaneBreadcrumbs {
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 20px;
	padding-bottom: 5px;
}
.scoptTextIcons {
	font-family:Verdana;
	font-size: 10px;
}

.checkboxElementUpper {
	font-size: 11px;
	width: 100%;
}


.navPaneTitle {
	font-size: 24px;
	padding-left:10px;
	padding-right:10px;
	color: #CC0000;
	width:200px;
	height: 30px;
}
.navPaneTable {
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #000000;
	background-color:#babdb6;
	width:200px;
	height: 30px;
}
.navItem {
	font-size: 14px;
	background: url(Images/NavItem_BG.jpg);
	height: 30px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
	width:200px;
}
.navItemHover {
	font-size: 14px;
	color:#FFFFFF;
	background: url(Images/NavItem_Hover_BG.jpg);
	height: 30px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
	width:200px;
}
.buttonFlag img{
	margin-right: 0px;
}
.buttonUtility img{
	margin-left: 0px;
}
.welcomeText {
	font-size: 11px;
}
.toolBar {
	background: url(Images/Toolbar_BG.jpg);
	padding-right: 10px;
	padding-left: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
}

.bottuToolBar {
	background: url(Images/ReportScope_BG.jpg);
	padding-right: 10px;
	padding-left: 10px;
	padding-top:2px;
	padding-bottom:2px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
}
.seperator {
	background: url(Images/Toolbar_Seperator.gif) repeat-y center;
	width: 20px;
}

.radFormElement {
	font-size: 10px;
	width: 100%;
	height:18px;
}

.radFormElementBig {
	font-size: 20px;
	width: 100%;
	height:25px;
	color: #F47521;
	font-weight: bold;
	padding: 0px;
}

.reportScope {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #FFFFFF;
	background: url(Images/ReportScope_BG.jpg);
	padding: 10px;
	font-size: 11px;
	vertical-align:top;
}

.reportScopeSeperator {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	background: #666666;
}
.reportScope td{
	height: 18px;
	vertical-align: bottom;
}

.reportScope td.top {
	vertical-align: top;
}
.reportScope td.middle {
	vertical-align:middle;
}
.middle {
	vertical-align:middle;
}
.top {
	vertical-align: top;
}

.formElement {
	font-size: 12px;
	background: #EFE9E9;
	width: 100%;
	height:15px;
}

.formElementBig {
	font-size: 20px;
	background: #EFE9E9;
	width: 100%;
	height:25px;
}

.formElementLabel {
	font-size: 12px;
	background: #00FF00;
	padding-right: 5px;
	width: 60px;
	height:15px;
	color: #000000;
	font-weight: bold;
	border-width: 0px;
	text-align: right;
}

.formElementSelect {
	font-size: 12px;
	background: #EFE9E9;
	width: 100%;
	height:20px;
}

.formElementLarge {
	font-size: 16px;
	background: #EFE9E9;
	width: 100%;
	height:25px;
}

.checkboxElement {
	font-size: 11px;
	background: #EFE9E9;
	width: 100%;
}

.separotorStyle {
	display:none;
}

.scoptTextLarge
{
	font-family:Verdana;
	font-size: 12px;
	width: 100%;
}

.scoptText {
	font-family:Verdana;
	font-size: 10px;
	width: 100%;
}

.sectionSeperator {
	background: #BBBBBB;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #FFFFFF;
}
.WaitDiv
{
	position:absolute; 
	width:120px;
	height:40px;
	left:600px;
	top:450px; 
	padding:10px;
	background:#CC0000; 
	border:2px solid #686868; 
	visibility: hidden;
	z-index: 10001;
}
.button {
	font-family:Verdana;
	font-size: 16px;
	color: #FFFFFF;
	background: #032b66;
	height:26px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
}

.buttonLarge {
	font-family:Verdana;
	font-size: 16px;
	color: #FFFFFF;
	background: #032b66;
	height:26px;
	width: 120px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
}

.buttonVeryLarge {
	font-family:Verdana;
	font-size: 18px;
	color: #FFFFFF;
	background: #032b66;
	vertical-align: middle;
	font-weight: bold;
	height:40px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
}

.reportScopeDisplay {
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
}
.scrollGridDiv {
	overflow: auto;
	width:100%;
}
.scrollGridDiv2 {
	overflow: auto;
	width:100%;
}
.gridBlue {
	padding-top: 5px;
	font-size: 11px;
	background: #F2F2F2;
	border-width: 1px;
	border-style: solid;
	border-color: #032b66;
	color: #000000;
}

.gridBlue th	{
	height:22px;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	background-color: #5f77a2;
	color:#FFFFFF;
}

.gridBlue tr.alt	{
	background: #D9D2D8;
}
.gridBlue td	{
	height:18px;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
	color:#000000;
}

.grid {
	padding-top: 5px;
	font-size: 11px;
	background: #F2F2F2;
	border-width: 1px;
	border-style: solid;
	border-color: #032b66;
}
.grid th	{
	height:22px;
	border-left:1px solid #CCCCCC;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	background-image:url(Images/Grid_Header_BG.jpg);
	color:#FFFFFF;
}

.dataGridHeader	{
	height:22px;
	border-left:1px solid #CCCCCC;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	background-image:url(Images/Grid_Header_BG.jpg);
	color:#FFFFFF;
}

.dataGridRow {
	background-color: #D9D2D8;
	height:18px;
	border-left:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
}

.grid tr.alt	{
	background: #D9D2D8;
}
.grid td	{
	height:18px;
/*
	border-left:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
*/
}

.bigTitle
{
	font-size: 26px;
	font-weight: bold;
	font-family:Verdana;
	color: #f47521;
	text-align: left;
}

.title {
	font-size: 16px;
	font-weight: bold;
	font-family:Verdana;
	color: #032b66;
	font-weight: bold;
}

.text {
	font-family:Verdana;
	font-size: 12px;
}

.smallText {
	font-family:Verdana;
	font-size: 10px;
}

.titletext {
	font-family:Verdana, Arial;
	font-size: smaller;
}

H3
{
    FONT-SIZE: 22px
}
TD.menu1
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana
}
TD.menuwb
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana
}
TD.menuW
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana
}
TD.menu2
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff
}
TD.login
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana
}
TD.borderB
{
    BACKGROUND-COLOR: #000080
}
TD.bckB
{
    FONT-SIZE: 70%;
    BACKGROUND-COLOR: #dffcff
}
.backG
{
    FONT-SIZE: 70%;
    COLOR: #ffffff;
    BORDER-BOTTOM: #538c4d 2px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #93c39b
}
.backR
{
    COLOR: #ffffff;
    BORDER-BOTTOM: #d60e03 2px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #fd8f8a
}
.backB
{
    COLOR: #000099;
    BORDER-BOTTOM: #6699ff 2px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #dae8f4
}
TD.backW
{
    FONT-SIZE: 70%;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff
}
P.headp
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small
}
P.textp
{
}
TD.form1
{
    FONT-SIZE: 70%;
    BACKGROUND: #eeeeee;
    FONT-FAMILY: verdana
}
TD.form2
{
    BACKGROUND: #93c39b;
    FONT-FAMILY: verdana
}
TD.form3
{
    BACKGROUND: #dddddd;
    FONT-FAMILY: verdana
}
TH.form1
{
    BACKGROUND: #eeeeee;
    FONT-FAMILY: verdana
}
TD.tdbord1
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: #aaaaaa 1px solid;
    BORDER-BOTTOM: black 1px solid
}
A.menuitem
{
    FONT-WEIGHT: bold;
    FONT-STYLE: italic
}
A.link
{
    FONT-WEIGHT: bold;
    COLOR: #0000cc;
    TEXT-DECORATION: underline
}
A.link:visited
{
    FONT-WEIGHT: bold;
    COLOR: #008000;
    TEXT-DECORATION: underline
}
A.link:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.oldlink
{
    FONT-WEIGHT: bold;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
A.oldlink:visited
{
    FONT-WEIGHT: bold;
    COLOR: #001933;
    TEXT-DECORATION: underline
}
A.oldlink:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
P.code
{
    BORDER-RIGHT: #aaaaaa 1px groove;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #aaaaaa 1px groove;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    BACKGROUND: #f0eedd;
    PADDING-BOTTOM: 12px;
    BORDER-LEFT: #aaaaaa 1px groove;
    PADDING-TOP: 12px;
    BORDER-BOTTOM: #aaaaaa 1px groove;
    FONT-STYLE: italic
}
.clsMilonicTestOn
{
    COLOR: #000000;
    BACKGROUND-COLOR: #c1d2ee
}
.clsMilonicTestOff
{
    COLOR: #ff0000;
    BACKGROUND-COLOR: #efedde
}
.menuon
{
    FONT-SIZE: 10pt;
    BACKGROUND: #ccccff;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma
}
.menuoff
{
    FONT-SIZE: 10pt;
    BACKGROUND: #ffff00;
    COLOR: #ffffff;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma
}
.mmenu
{
	
}

.menuItemStype
{
	background-color:#F2F2F2;
	height:32;
	border-style:solid;
	border-collapse:collapse;
	border-color:#C0C0C0;
	border-width:1px;
	color:#000000;
	vertical-align:top;
	vertical-align:text-bottom;
	font-family: Verdana, Arial;
	font-size:12px;
	cursor:hand;
	width:300;
}

.menuItemStypeOver
{
	background-color:#CC0000;
	height:32;
	border-style:solid;
	border-collapse:collapse;
	border-color:#C0C0C0;
	border-width:1px;
	color:#FFFFFF;
	font-family: Verdana, Arial;
	vertical-align:top;
	vertical-align:text-bottom;
	cursor:hand;
	font-size:12px;
	width:300;
}

.DivUpper
{
	background:#CC0000; 
	border:3px solid #686868; 
	/*fi lter:alpha(opacity=50); 
	-m oz-opacity:0.5; 
	-k html-opacity: 0.5; 
	op acity: 0.5; */
	position:absolute; 
	width:400px;
	height:300px;
	left:600px;
	top:450px; 
	padding:10px;
	visibility: hidden;
}

.aboutUsDivStyle
{
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 10px;
}

.links td{
	font-size:11px;
	vertical-align:top;
	padding-top:20px;
}

.roundcont {
	width: 380px;
	background-color: #A5A5A5;
	color: #fff;
}

.roundcontSmall {
	width: 220px;
	background-color: #A5A5A5;
	color: #fff;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(images/tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(images/br.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

.gridViewerTABLE {
	font-size: 11px;
	background: #D4D0C8;
	font-family:Verdana;
	border-width: 1px;
	border-color: #808080;
	border-style: solid;
}

.gridViewerTD	{
	height:22px;
	border-left:1px solid #808080;
	border-top:1px solid #808080;
	padding-left:5px;
	padding-right:5px;
	font-family:Verdana;
	font-size: 12px;
	
}

.gridViewerTH	{
	height:22px;
	border-left:1px solid #808080;
	border-top:1px solid #FFFFFF;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	color: #000000;
	background-color: #D4D0C8;
	font-weight: bold;
	font-family:Verdana;
	font-size: 12px;
}

.timeOutMsgDiv
{
	position:absolute; 
	width:600px;
	height:100px;
	left:300px;
	top:250px; 
	padding:10px;
	background: #F0F0F0;
	border-top: 1px solid #CC0000; 
	z-index: 1005;
	border-left: 1px solid #CC0000; 
	border-right: 1px solid #CC0000; 
	border-bottom: 1px solid #CC0000; 
	visibility: hidden;
	/*visibility: visible;*/
}

#backgroundFilter
{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter : alpha(opacity=50);
    opacity: 0.5;
    display: none;
    z-index: 1000;
    width: 100%;
    height: 100%;
}

.outerPanel
{
	border: solid 1px #C0C0C0;
	background-color: #e1e1e1;
	width: 180px;
	height: 10px;
	z-index:1000;
	padding: 2px;
	position: absolute; 
	top: 510px;
	left: 835px;
}

.dragPanel
{
	border: solid 1px #FFFFFF;
	background-image:url(Images/Grid_Header_BG.jpg);
	width: 170px;
	height: 15px;
	text-align: center;
	color: #FFFFFF;
	font-weight:bold;
	padding: 2px;
	cursor: move;
}

.panelCss
{
	padding: 0px;
	background-color: #CC0000;
	width: 100%;
	
}

.ajax__multi_slider_custom .outer_rail_horizontal
{
    position:absolute;
    background:url('Images/rail_dark.png') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .inner_rail_horizontal
{
    position:absolute;
    background: url('Images/rail_light.png') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .handle_horizontal_left
{
    position:absolute;
    background:url('Images/handle_left.png?6') no-repeat;
    width:9px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}

.ajax__multi_slider_custom .handle_horizontal_right
{
    position:absolute;
    background:url('Images/handle_right.png?6') no-repeat;
    width:9px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}
